<?xml version="1.0" encoding="UTF-8"?>
<CONFIG>
  <Makefile Value="2"/>
  <Params Value="-Fu../../packager/units/$(CPU_TARGET)-$(OS_TARGET);../lazdebuggers/lazdebuggerintf/lib/$(CPU_TARGET)-$(OS_TARGET);../lazutils/lib/$(CPU_TARGET)-$(OS_TARGET);../buildintf/units/$(CPU_TARGET)-$(OS_TARGET);../codetools/units/$(CPU_TARGET)-$(OS_TARGET);../debuggerintf/lib/$(CPU_TARGET)-$(OS_TARGET);../freetype/lib/$(CPU_TARGET)-$(OS_TARGET);../../lcl/units/$(CPU_TARGET)-$(OS_TARGET);../fpdebug/lib/$(CPU_TARGET)-$(OS_TARGET);../../lcl/units/$(CPU_TARGET)-$(OS_TARGET)/$(LCL_PLATFORM);../lazcontrols/lib/$(CPU_TARGET)-$(OS_TARGET)/$(LCL_PLATFORM);../ideintf/units/$(CPU_TARGET)-$(OS_TARGET)/$(LCL_PLATFORM);../lazdebuggers/cmdlinedebuggerbase/lib/$(CPU_TARGET)-$(OS_TARGET)/$(LCL_PLATFORM);../lazdebuggers/lazdebuggerlldb/lib/$(CPU_TARGET)-$(OS_TARGET)/$(LCL_PLATFORM);. -MObjFPC -Sgi -O1 -l -vewnhibq -dLCL -dLCL$(LCL_PLATFORM) leakview.pas"/>
</CONFIG>
